<?php
$z[0]=Array("field","于都擂茶,于都擂茶介绍,于都县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","昔日的于都民间，家家户户都有个擂茶钵，吃擂茶之风极盛。无论贫家富户，不分男女老幼，每每工余课后，总要喝上几碗浓郁香醇的擂茶。要是亲朋登门，更少不了以擂茶殷勤相待。平日，你不论走到那里，几乎都可以闻到从庭院里飘滋出来的芬芳扑鼻的擂茶香和“吮恍",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","于都擂茶_于都县特产于都擂茶",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　昔日的于都民间，家家户户都有个钵，吃擂茶之风极盛。无论贫家富户，不分男女老幼，每每工余课后，总要喝上几碗浓郁香醇的擂茶。要是亲朋登门，更少不了以擂茶殷勤相待。平日，你不论走到那里，几乎都可以闻到从庭院里飘滋出来的芬芳扑鼻的擂茶香和“吮恍”作响的擂茶声．民间有歌谣唱道：“家家擂茶声，户户茶飘香；擂茶食中宝，胜过人参汤．”\n</p><p>　　 　  于都擂茶，世代相传，源远流长。居家主妇从小耳濡目染，擂茶成了她们的拿手活。一个擂茶能手，是极为人们所尊崇的。你看她，一把，一捧茶叶，一掬，数片八角，几片桔皮，一撮花生米，一一放入那特制的内壁刻有直条槽纹的陶质擂茶钵中，加上几调羹茶油，将擂钵紧紧地夹在两膝之间。然后操起那用木制成的，有锄头把粗，二尺来长的擂茶糙，使劲地将原料沿着钵壁运转磨搓。但见双臂飞舞，擂糙狂转，令人目不暇接．过不多久，擂钵里的那些原料变成了稠糊糊的酱青色浓浆，民间谓之“茶饵”．最后冲入滚烫的沸水，就是一钵味道鲜美，香气四溢的擂茶了。\n</p><p>　　 　  于是，全家人围坐桌旁，你一碗，我一碗，抓一把炒豆子，剥几颗炒花生，融融洽洽，和和美美，享不尽天伦之乐，话不完家庭情趣。难怪尝够了个中甜头的人说：“宁愿少米饭，不可无擂茶．”\n</p><p>　　 　  于都擂茶，不仅是可口的好饮料，而且是老人和病人开胃的鲜味汤。它既有使人口舌生津之功用，喝后又齿颊溢香，回味无穷。热天喝了，解暑止渴，浑身舒爽；冷天喝了，御寒却冻，暖流满怀．擂茶营养丰富，容易吸收消化，于人的身心健康大有裨益。这就无怪乎于都擂茶久传不衰，备受人们的青睐了。\n</p><p>　　 　  至今，随着人们生活方式的变化，颇费工时的传统擂茶在平畴地带大多为泡茶所取代。但在那山乡僻壤的人们，仍然一如既往爱吃擂茶。要是你到那里登门造访，热情好客的主妇，准会捧出满钵热气腾腾而又清香扑鼻的传统擂茶款待一番。",550,2135);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400334D530260-1Y43.gif",2137,2223);
$z[7][4]['name']="litpic";

?>